{
    "attributes": {
        "PICS_MAPEM_GENERATION": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_MAPEM_GENERATION",
            "newvalue": "true",
            "origin": "871a0c41-1d33-4f04-a026-fd170580fb73",
            "type": "BOOL",
            "value": "true"
        },
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": true,
            "origin": "871a0c41-1d33-4f04-a026-fd170580fb73",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "871a0c41-1d33-4f04-a026-fd170580fb73",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that TLM service encapsulates MAPEM in a GBC with the HeaderType field set to the value of 4",
            "origin": "871a0c41-1d33-4f04-a026-fd170580fb73",
            "type": "STRING",
            "value": "Check that TLM service encapsulates MAPEM in a GBC with the HeaderType field set to the value of 4"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT sending MAPEM\r\nensure that\r\n\twhen\r\n\t\ta MAPEM is generated\r\n\tthen\r\n\t\tthe IUT sends a valid MAPEM\r\n\t\t\tencapsulated in a GBC packet\r\n\t\t\t\tcontaining a correctly formatted Common Header\r\n\t\t\t\t\tcontaining HeaderType field\r\n\t\t\t\t\t\tindicating the value '4'",
            "origin": "871a0c41-1d33-4f04-a026-fd170580fb73",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT sending MAPEM\r\nensure that\r\n\twhen\r\n\t\ta MAPEM is generated\r\n\tthen\r\n\t\tthe IUT sends a valid MAPEM\r\n\t\t\tencapsulated in a GBC packet\r\n\t\t\t\tcontaining a correctly formatted Common Header\r\n\t\t\t\t\tcontaining HeaderType field\r\n\t\t\t\t\t\tindicating the value '4'"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "871a0c41-1d33-4f04-a026-fd170580fb73",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "871a0c41-1d33-4f04-a026-fd170580fb73",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "871a0c41-1d33-4f04-a026-fd170580fb73"
}